## wimlib 1.14.4

=== examples/Makefile ===
CFLAGS := -Wall
LDLIBS := -lwim

EXE := applywim capturewim updatewim compressfile decompressfile

all:$(EXE)

clean:
	rm -f $(EXE)

.PHONY: all clean
