## wimlib 1.8.3-1

=== debian/changelog ===
wimlib (1.8.3-1) unstable; urgency=low

  * Update to v1.8.3

 -- Eric Biggers <ebiggers3@gmail.com>  Sat, 14 Nov 2015 13:29:29 -0600

wimlib (1.8.2-1) unstable; urgency=low

  * Update to v1.8.2

 -- Eric Biggers <ebiggers3@gmail.com>  Sat, 22 Aug 2015 09:19:10 -0500

wimlib (1.8.1-1) unstable; urgency=low

  * Update to v1.8.1

 -- Eric Biggers <ebiggers3@gmail.com>  Sat, 16 May 2015 12:35:15 -0500

wimlib (1.8.0-1) unstable; urgency=low

  * Update to v1.8.0

 -- Eric Biggers <ebiggers3@gmail.com>  Tue, 24 Feb 2015 22:54:49 -0600

wimlib (1.7.4-1) unstable; urgency=low

  * Update to v1.7.4

 -- Eric Biggers <ebiggers3@gmail.com>  Fri, 02 Jan 2015 20:01:28 -0600

wimlib (1.7.3-1) unstable; urgency=low

  * Update to v1.7.3

 -- Eric Biggers <ebiggers3@gmail.com>  Thu, 13 Nov 2014 18:11:27 -0600

wimlib (1.7.2-1) unstable; urgency=low

  * Update to v1.7.2

 -- Eric Biggers <ebiggers3@gmail.com>  Thu, 02 Oct 2014 20:24:27 -0500

wimlib (1.7.1-1) unstable; urgency=low

  * Update to v1.7.1

 -- Eric Biggers <ebiggers3@gmail.com>  Wed, 06 Aug 2014 22:34:49 -0500

wimlib (1.7.0-1) unstable; urgency=low

  * Update to v1.7.0

 -- Eric Biggers <ebiggers3@gmail.com>  Sat, 07 Jun 2014 21:34:56 -0500

wimlib (1.6.2-1) unstable; urgency=low

  * Update to v1.6.2

 -- Eric Biggers <ebiggers3@gmail.com>  Fri, 14 Mar 2014 15:59:59 -0500

wimlib (1.6.1-1) unstable; urgency=low

  * Update to v1.6.1

 -- Eric Biggers <ebiggers3@gmail.com>  Sun, 12 Jan 2014 23:13:44 -0600

wimlib (1.6.0-1) unstable; urgency=low

  * Update to v1.6.0

 -- Eric Biggers <ebiggers3@gmail.com>  Sat, 28 Dec 2013 11:13:54 -0600

wimlib (1.5.3-1) unstable; urgency=low

  * Update to v1.5.3

 -- Eric Biggers <ebiggers3@gmail.com>  Sun, 08 Dec 2013 00:34:21 -0600

wimlib (1.5.2-1) unstable; urgency=low

  * Update to v1.5.2

 -- Eric Biggers <ebiggers3@gmail.com>  Sun, 17 Nov 2013 17:10:43 -0600

wimlib (1.5.1-1) unstable; urgency=low

  * Update to v1.5.1

 -- Eric Biggers <ebiggers3@gmail.com>  Fri, 11 Oct 2013 09:34:20 -0500

wimlib (1.5.0-1) unstable; urgency=low

  * Update to v1.5.0

 -- Eric Biggers <ebiggers3@gmail.com>  Fri, 16 Aug 2013 20:51:08 -0500

wimlib (1.4.2-1) unstable; urgency=low

  * Update to v1.4.2

 -- Eric Biggers <ebiggers3@gmail.com>  Tue, 11 Jun 2013 19:46:09 -0500

wimlib (1.4.1-1) precise; urgency=low

  * Update to v1.4.1

 -- Eric Biggers <ebiggers3@gmail.com>  Mon, 20 May 2013 14:01:44 -0500

wimlib (1.4.0-1) unstable; urgency=low

  * Update to v1.4.0; moved wimlib-imagex and mkwinpeimg to "wimtools"
    package.

 -- Eric Biggers <ebiggers3@gmail.com>  Sun, 12 May 2013 22:59:55 -0500

wimlib (1.3.3-1) unstable; urgency=low

  * Update to v1.3.3

 -- Eric Biggers <ebiggers3@gmail.com>  Mon, 08 Apr 2013 00:16:50 -0500

wimlib (1.3.2-1) unstable; urgency=low

  * Update to v1.3.2

 -- Eric Biggers <ebiggers3@gmail.com>  Sat, 23 Mar 2013 20:00:14 -0500

wimlib (1.3.1-1) unstable; urgency=low

  * Update to v1.3.1

 -- Eric Biggers <ebiggers3@gmail.com>  Fri, 22 Mar 2013 01:05:27 -0500

wimlib (1.3.0-1) unstable; urgency=low

  * Update to v1.3.0

 -- Eric Biggers <ebiggers3@gmail.com>  Sun, 10 Mar 2013 18:46:29 -0700

wimlib (1.2.6-1) unstable; urgency=low

  * Update to v1.2.6

 -- Eric Biggers <ebiggers3@gmail.com>  Tue, 05 Mar 2013 14:26:59 -0600

wimlib (1.2.5-1) unstable; urgency=low

  * Update to v1.2.5

 -- Eric Biggers <ebiggers3@gmail.com>  Tue, 05 Feb 2013 20:26:47 -0600

wimlib (1.2.4-1) unstable; urgency=low

  * Update to v1.2.4

 -- Eric Biggers <ebiggers3@gmail.com>  Tue, 29 Jan 2013 20:19:29 -0600

wimlib (1.2.3-1) unstable; urgency=low

  * Update to v1.2.3

 -- Eric Biggers <ebiggers3@gmail.com>  Mon, 31 Dec 2012 14:33:36 -0600

wimlib (1.2.2-1) unstable; urgency=low

  * Update to v1.2.2

 -- Eric Biggers <ebiggers3@gmail.com>  Fri, 21 Dec 2012 12:39:22 -0600

wimlib (1.2.1-1) unstable; urgency=low

  * Update to v1.2.1

 -- Eric Biggers <ebiggers3@gmail.com>  Tue, 18 Dec 2012 11:25:02 -0600

wimlib (1.2.0-1) unstable; urgency=low

  * Update to v1.2.0

 -- Eric Biggers <ebiggers3@gmail.com>  Thu, 22 Nov 2012 14:35:33 -0600

wimlib (1.1.0-1) unstable; urgency=low

  * Update to v1.1.0

 -- Eric Biggers <ebiggers3@gmail.com>  Sun, 18 Nov 2012 13:49:54 -0600

wimlib (1.0.4-1) unstable; urgency=low

  * Update to v1.0.4

 -- Eric Biggers <ebiggers3@gmail.com>  Mon, 29 Oct 2012 03:57:13 +0000

wimlib (0.6.3-1) unstable; urgency=low

  * Initial release of Debian package

 -- Eric Biggers <ebiggers3@gmail.com>  Tue, 01 May 2012 23:48:40 -0500
