=== debian/control ===
Source: wimlib
Priority: optional
Maintainer: Eric Biggers <ebiggers3@gmail.com>
Build-Depends: debhelper (>= 8.9.7), autotools-dev, pkg-config,
               libfuse-dev, libxml2-dev, libssl-dev,
               ntfs-3g-dev (>= 2011.4.12), attr-dev, attr
Build-Depends-Indep: doxygen
Standards-Version: 3.9.3
Section: libs
Homepage: http://wimlib.net
Vcs-Git: git://wimlib.net/wimlib

Package: wimlib15
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: wimtools
Description: Library to extract, create, modify, and mount WIM files
 wimlib is a C library for extracting, creating, modifying, and mounting WIM
 (Windows Imaging) files.  WIM is an archive format designed primarily for
 archiving Windows filesystems.  It features single-instancing and LZ77-based
 compression, and is used by Microsoft to distribute and deploy Windows Vista and
 later.  wimlib is an independent implementation of an API for handling WIM
 files, available on both UNIX-like systems and Windows, that provides features
 similar to Microsoft's WIMGAPI, as well as additional features such as support
 for pipable WIM files and programatically making changes to WIM images without
 mounting them.


Package: wimtools
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: genisoimage, mtools, syslinux, cabextract
Description: Tools to extract, create, modify, and mount WIM files
 Tools to extract, create, modify, and mount WIM (Windows Imaging) files.  WIM is
 an archive format designed primarily for archiving Windows filesystems.  It
 features single-instancing and LZ77-based compression and is used by Microsoft
 to distribute and deploy Windows Vista and later.  WIM files are normally
 created by using the `imagex.exe' utility on Windows, but this package contains
 a free implementation of ImageX called "wimlib-imagex" that is designed to work
 on both UNIX-like systems and Windows.
 .
 In addition to the usual extract/create/update support, wimlib-imagex allows you
 to mount WIM images readonly or read-write, and it even allows you to extract or
 create a WIM image directly to/from an unmounted NTFS volume.  This makes it
 possible to, from Linux, back up or deploy a Windows OS directly to or from a
 WIM file, such as the install.wim distributed on the Windows installation media.
 .
 This package also contains a script to make a customized Windows PE image based
 on the capabilities provided by wimlib-imagex.

Package: wimlib-dev
Section: libdevel
Architecture: any
Depends: wimlib15 (= ${binary:Version}), ${misc:Depends}
Suggests: wimlib-doc
Description: wimlib - development files
 Development files for wimlib

Package: wimlib-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: wimlib - API documentation
 API documentation for wimlib
