## wimlib 1.9.0

=== debian/changelog ===
wimlib (1.9.0-2) unstable; urgency=medium

  * Do not create jquery symlink (see /usr/share/doc/doxygen/README.jquery)

 -- Hilko Bengen <bengen@debian.org>  Tue, 09 Feb 2016 01:01:21 +0100

wimlib (1.9.0-1) unstable; urgency=medium

  * New upstream version
  * Add missing doxygen build-dependency (Closes: #814136)
  * Only build against ntfs-3g-dev on Linux
  * Disable FUSE-related tests as they do not run correctly under fakeroot
    (Closes: #814151, #814153)

 -- Hilko Bengen <bengen@debian.org>  Mon, 08 Feb 2016 22:06:15 +0100
