## wimlib 1.9.2

=== debian/changelog ===
wimlib (1.9.2-1) unstable; urgency=medium

  * New upstream version
  * Update patch

 -- Hilko Bengen <bengen@debian.org>  Thu, 23 Jun 2016 20:20:56 +0200

wimlib (1.9.1-1) unstable; urgency=medium

  * New upstream version
  * Update patches

 -- Hilko Bengen <bengen@debian.org>  Sun, 20 Mar 2016 13:58:06 +0100
