## wimlib 1.11.0

=== debian/changelog ===
wimlib (1.11.0-3build1) artful; urgency=medium

  * No-change rebuild against libntfs-3g872

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 26 Jun 2017 04:40:46 +0000

wimlib (1.11.0-3) unstable; urgency=medium

  * Remove x32 FTBFS patch (#814138), it is no longer needed.

 -- Hilko Bengen <bengen@debian.org>  Fri, 26 May 2017 20:02:14 +0200

wimlib (1.11.0-2) unstable; urgency=medium

  * Add patch to fix syslinux module directory (Closes: #863397)
  * Add ifdef fix to enable building on x32 (Closes: #814138)

 -- Hilko Bengen <bengen@debian.org>  Fri, 26 May 2017 19:34:25 +0200

wimlib (1.11.0-1) unstable; urgency=medium

  * New upstream version 1.11.0

 -- Hilko Bengen <bengen@debian.org>  Mon, 23 Jan 2017 20:43:59 +0100

wimlib (1.10.0-1) unstable; urgency=medium

  * New upstream version
  * Update patch

 -- Hilko Bengen <bengen@debian.org>  Sat, 27 Aug 2016 10:30:57 +0200
