=== debian/control ===
Source: wimlib
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 9~), dh-autoreconf,
 attr,
 attr-dev,
 doxygen,
 libfuse-dev,
 libxml2-dev,
 libssl-dev,
 ntfs-3g-dev (>= 2011.4.12) [linux-any],
 pkg-config,
Standards-Version: 3.9.6
Section: libs
Homepage: http://wimlib.net/
Vcs-Git: git://anonscm.debian.org/collab-maint/wimlib.git
Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/wimlib.git;a=summary

Package: libwim15
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: wimtools
Description: Library for manipulating Windows Imaging files
 wimlib is a C library for extracting, creating, modifying, and
 mounting WIM (Windows Imaging) files.
 .
 WIM is an archive format designed primarily for archiving Windows
 filesystems. It features single-instancing and LZ77-based
 compression, and is used by Microsoft to distribute and deploy
 Windows Vista and later.

Package: wimtools
Section: otherosfs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: genisoimage, mtools, syslinux, cabextract
Description: Tools for manipulating Windows Imaging files
 WIM is an archive format designed primarily for archiving Windows
 filesystems. It features single-instancing and LZ77-based
 compression, and is used by Microsoft to distribute and deploy
 Windows Vista and later.
 .
 This package contains a free implementation of the ImageX utility
 that is used to create WIM files on Windows.

Package: libwim-dev
Section: libdevel
Architecture: any
Depends: libwim15 (= ${binary:Version}), ${misc:Depends}
Suggests: wimlib-doc
Description: Library for manipulating Windows Imaging files - development files
 wimlib is a C library for extracting, creating, modifying, and
 mounting WIM (Windows Imaging) files.
 .
 This package contains the static library and header files

Package: libwim-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, libjs-jquery,
Description: Library for manipulating Windows Imaging files - API documentation
 wimlib is a C library for extracting, creating, modifying, and
 mounting WIM (Windows Imaging) files.
 .
 This package contains the API documentation.
