## wimlib 1.12.0

=== debian/changelog ===
wimlib (1.12.0-1build1) bionic; urgency=medium

  * No-change rebuild against latest ntfs-3g

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 02 Dec 2017 21:54:04 -0500

wimlib (1.12.0-1) unstable; urgency=medium

  * New upstream version 1.12.0
  * Drop syslinug location patch in favor of upstream's solution
  * Modernize package: DH compat level, Standards-Version, Vvs-* URLs

 -- Hilko Bengen <bengen@debian.org>  Sat, 02 Sep 2017 22:25:30 +0200
