=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: wimlib
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 9~), dh-autoreconf,
+Maintainer: Hilko Bengen <bengen@debian.org>
+Build-Depends: debhelper (>= 10~),
  attr,
  attr-dev,
  doxygen,
@@ -11,10 +10,10 @@
  libssl-dev,
  ntfs-3g-dev (>= 2011.4.12) [linux-any],
  pkg-config,
-Standards-Version: 3.9.6
+Standards-Version: 4.1.0
 Section: libs
 Homepage: http://wimlib.net/
-Vcs-Git: git://anonscm.debian.org/collab-maint/wimlib.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/wimlib.git
 Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/wimlib.git;a=summary
 
 Package: libwim15
