=== debian/watch ===
version=3

http://wimlib.net/ .*/wimlib-(\d.*)\.tar\.gz

# http://wimlib.net/downloads/index.html wimlib-(\d.*)\.tar\.gz
