## wimlib 1.13.0

=== debian/changelog ===
wimlib (1.13.0-1build1) disco; urgency=medium

  * No-change rebuild against libntfs-3g883

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 13 Jan 2019 01:20:39 +0000

wimlib (1.13.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one
  * d/control: Set Vcs-* to salsa.debian.org

  [ Hilko Bengen ]
  * New upstream version 1.13.0
  * Rebase patches
  * Drop unneeded dh --parallel parameter
  * Bump Debhelper compat level
  * Replace dh_install --fail-missing
  * Bump Standards-Version
  * Add not-installed (dh_missing bug?)
  * Update .symbols file

 -- Hilko Bengen <bengen@debian.org>  Wed, 26 Dec 2018 12:58:51 +0100
