=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: wimlib
 Priority: optional
-Maintainer: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 10~),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Hilko Bengen <bengen@debian.org>
+Build-Depends: debhelper (>= 11),
  attr,
  attr-dev,
  doxygen,
@@ -10,11 +11,11 @@
  libssl-dev,
  ntfs-3g-dev (>= 2011.4.12) [linux-any],
  pkg-config,
-Standards-Version: 4.1.0
+Standards-Version: 4.3.0
 Section: libs
 Homepage: http://wimlib.net/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/wimlib.git
-Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/wimlib.git;a=summary
+Vcs-Git: https://salsa.debian.org/debian/wimlib.git
+Vcs-Browser: https://salsa.debian.org/debian/wimlib
 
 Package: libwim15
 Section: libs
