=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: wimlib
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Hilko Bengen <bengen@debian.org>
+Maintainer: Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper (>= 11),
  attr,
  attr-dev,
