## wimlib 1.13.2

=== debian/changelog ===
wimlib (1.13.2-1) unstable; urgency=medium

  * New upstream version 1.13.2

 -- Hilko Bengen <bengen@debian.org>  Sun, 24 May 2020 21:45:01 +0200
