## wimlib 1.13.2-2

=== debian/changelog ===
wimlib (1.13.2-2) testing; urgency=medium

  * spec: building without ntfs-3g

 -- Mathias Radtke <m.radtke@uib.de>  Tue, 08 Sep 2020 16:46:51 +0200

wimlib (1.13.2-1) testing; urgency=medium

  * update to v1.13.2 

 -- Mathias Radtke <m.radtke@uib.de>  Tue, 08 Sep 2020 16:07:15 +0200

wimlib (1.9.2-1) unstable; urgency=low

  * Update to v1.9.2

 -- Eric Biggers <ebiggers3@gmail.com>  Tue, 31 May 2016 20:40:27 -0500

wimlib (1.9.1-1) unstable; urgency=low

  * Update to v1.9.1

 -- Eric Biggers <ebiggers3@gmail.com>  Fri, 11 Mar 2016 21:54:00 -0600

wimlib (1.9.0-1) unstable; urgency=low

  * Update to v1.9.0

 -- Eric Biggers <ebiggers3@gmail.com>  Sat, 30 Jan 2016 23:58:54 -0600
