=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

%:
	dh $@ --with=autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --without-libcrypto \
		$(if $(findstring linux,$(DEB_HOST_ARCH_OS)),,--without-ntfs-3g)

override_dh_auto_build:
	dh_auto_build
	cd doc && doxygen

override_dh_missing:
	dh_missing --fail-missing

override_dh_install:
	dh_install -X.la
