## wimlib 1.13.5

=== debian/changelog ===
wimlib (1.13.5-1build1) jammy; urgency=medium

  * No-change rebuild against libntfs-3g89

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 17 Jan 2022 14:01:04 +0000

wimlib (1.13.5-1) unstable; urgency=medium

  * New upstream version 1.13.5
  * Rebase patches
  * Bump Debhelper compat version

 -- Hilko Bengen <bengen@debian.org>  Mon, 27 Dec 2021 15:23:41 +0100
