=== debian/rules ===
--- 
+++ 
@@ -13,8 +13,5 @@
 	dh_auto_build
 	cd doc && doxygen
 
-override_dh_missing:
-	dh_missing --fail-missing
-
 override_dh_install:
 	dh_install -X.la
