## wimlib 1.13.6

=== debian/changelog ===
wimlib (1.13.6-1) unstable; urgency=medium

  * New upstream version 1.13.6
  * Strike removed files from copyright file

 -- Hilko Bengen <bengen@debian.org>  Tue, 13 Sep 2022 13:23:44 +0200
