## wimlib 1.14.2

=== debian/changelog ===
wimlib (1.14.2-1) unstable; urgency=medium

  * New upstream version 1.14.2

 -- Hilko Bengen <bengen@debian.org>  Mon, 07 Aug 2023 15:24:07 +0200

wimlib (1.14.1-1) unstable; urgency=medium

  * New upstream version 1.14.1

 -- Hilko Bengen <bengen@debian.org>  Sat, 29 Apr 2023 17:48:50 +0200

wimlib (1.14.0-1) unstable; urgency=medium

  [ Hilko Bengen ]
  * New upstream version 1.14.0
  * Remove obsolete debian/wimlib* files
  * Update fuse build-dependency
  * Update documentation filenames
  * Update patches

  [ Jenkins ]
  * Apply multi-arch hints. + libwim-doc: Add Multi-Arch: foreign.

  [ Debian Janitor ]
  * Use secure URI in debian/watch.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Submit (from ./configure).
  * Drop unnecessary dependency on dh-autoreconf.
  * Update standards version to 4.6.1, no changes needed.
  * Remove field Section on binary package libwim15 that duplicates source.

 -- Hilko Bengen <bengen@debian.org>  Mon, 24 Apr 2023 20:24:33 +0200
