=== debian/control ===
--- 
+++ 
@@ -5,19 +5,18 @@
  attr,
  attr-dev,
  doxygen,
- libfuse-dev,
+ libfuse3-dev,
  libxml2-dev,
  libssl-dev,
  ntfs-3g-dev (>= 2011.4.12) [linux-any],
  pkg-config,
-Standards-Version: 4.3.0
+Standards-Version: 4.6.1
 Section: libs
-Homepage: http://wimlib.net/
+Homepage: https://wimlib.net/
 Vcs-Git: https://salsa.debian.org/debian/wimlib.git
 Vcs-Browser: https://salsa.debian.org/debian/wimlib
 
 Package: libwim15
-Section: libs
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -62,6 +61,7 @@
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}, libjs-jquery,
+Multi-Arch: foreign
 Description: Library for manipulating Windows Imaging files - API documentation
  wimlib is a C library for extracting, creating, modifying, and
  mounting WIM (Windows Imaging) files.
