## wimlib 1.14.4

=== debian/changelog ===
wimlib (1.14.4-1.1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:40:46 +1100

wimlib (1.14.4-1.1build1) noble; urgency=high

  * No change rebuild against libntfs-3g89t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:59:17 +0100

wimlib (1.14.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063067

 -- Steve Langasek <vorlon@debian.org>  Thu, 29 Feb 2024 02:00:16 +0000

wimlib (1.14.4-1) unstable; urgency=medium

  * New upstream version 1.14.4
  * Update symbols file

 -- Hilko Bengen <bengen@debian.org>  Mon, 26 Feb 2024 11:33:04 +0100
