=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: wimlib
 Priority: optional
-Maintainer: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper-compat (= 13),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Hilko Bengen <bengen@debian.org>
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
  attr,
  attr-dev,
  doxygen,
@@ -16,7 +17,10 @@
 Vcs-Git: https://salsa.debian.org/debian/wimlib.git
 Vcs-Browser: https://salsa.debian.org/debian/wimlib
 
-Package: libwim15
+Package: libwim15t64
+Provides: ${t64:Provides}
+Replaces: libwim15
+Breaks: libwim15 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -49,7 +53,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libwim15 (= ${binary:Version}), ${misc:Depends}
+Depends: libwim15t64 (= ${binary:Version}), ${misc:Depends}
 Suggests: wimlib-doc
 Description: Library for manipulating Windows Imaging files - development files
  wimlib is a C library for extracting, creating, modifying, and
