## wimlib 1.14.4.6-1

=== debian/changelog ===
wimlib (1.14.4.6-1) stable; urgency=medium

  * Changed: No public changes

 -- Fabian Kalweit <f.kalweit@uib.de>  Thu, 14 Aug 2025 11:04:37 +0200

wimlib (1.14.4.5-1) stable; urgency=medium

  * Changed: add summary to package
  * Changed: change libfuse dependencies
  * Changed: add build dependencies

 -- Fabian Kalweit <f.kalweit@uib.de>  Thu, 07 Aug 2025 17:19:46 +0200
