=== debian/control ===
Source: wimlib
Section: opsi
Priority: optional
Maintainer: uib GmbH <info@uib.de>
Homepage: https://github.com/ebiggers/wimlib
Build-Depends: debhelper (>= 9.2~), gcc, g++ | gcc-c++, fuse, libfuse3-dev | fuse3-devel, libxml2-dev | libxml2-devel, libssl-dev | openssl-devel, libattr1-dev | libattr-devel, attr, autoconf, automake, libtool, pkgconf | pkgconfig
Standards-Version: 3.9.4

Package: wimlib
Section: opsi
Architecture: any
Pre-Depends: 
Depends: fuse
Suggests: 
Provides: 
Breaks: 
Replaces: 
Conflicts: 
Description: Wimlib is a C library for working with WIM files
 wimlib is a C library for creating, modifying, extracting, and mounting files in the Windows Imaging Format (WIM files). wimlib and its command-line frontend wimlib-imagex provide a free and cross-platform alternative to Microsoft's WIMGAPI, ImageX, and DISM.
