## wimlib 1.14.5

=== debian/changelog ===
wimlib (1.14.5-1) unstable; urgency=medium

  * New upstream version 1.14.5
  * Fix FTBFS after successful build (Closes: #1047228)
  * Bump Standards-Version
  * Replace pkg-config build-dependency
  * Bump watch file standard

 -- Hilko Bengen <bengen@debian.org>  Sun, 08 Feb 2026 17:27:10 +0100
