=== debian/control ===
Source: wimlib
Priority: optional
Maintainer: Hilko Bengen <bengen@debian.org>
Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
 attr,
 attr-dev,
 doxygen,
 libfuse3-dev,
 libxml2-dev,
 libssl-dev,
 ntfs-3g-dev (>= 2011.4.12) [linux-any],
 pkgconf,
Standards-Version: 4.7.3
Section: libs
Homepage: https://wimlib.net/
Vcs-Git: https://salsa.debian.org/debian/wimlib.git
Vcs-Browser: https://salsa.debian.org/debian/wimlib

Package: libwim15t64
Provides: ${t64:Provides}
Replaces: libwim15
Breaks: libwim15 (<< ${source:Version})
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: wimtools
Description: Library for manipulating Windows Imaging files
 wimlib is a C library for extracting, creating, modifying, and
 mounting WIM (Windows Imaging) files.
 .
 WIM is an archive format designed primarily for archiving Windows
 filesystems. It features single-instancing and LZ77-based
 compression, and is used by Microsoft to distribute and deploy
 Windows Vista and later.

Package: wimtools
Section: otherosfs
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: genisoimage, mtools, syslinux, cabextract
Description: Tools for manipulating Windows Imaging files
 WIM is an archive format designed primarily for archiving Windows
 filesystems. It features single-instancing and LZ77-based
 compression, and is used by Microsoft to distribute and deploy
 Windows Vista and later.
 .
 This package contains a free implementation of the ImageX utility
 that is used to create WIM files on Windows.

Package: libwim-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libwim15t64 (= ${binary:Version}), ${misc:Depends}
Suggests: wimlib-doc
Description: Library for manipulating Windows Imaging files - development files
 wimlib is a C library for extracting, creating, modifying, and
 mounting WIM (Windows Imaging) files.
 .
 This package contains the static library and header files

Package: libwim-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, libjs-jquery,
Multi-Arch: foreign
Description: Library for manipulating Windows Imaging files - API documentation
 wimlib is a C library for extracting, creating, modifying, and
 mounting WIM (Windows Imaging) files.
 .
 This package contains the API documentation.
