=== debian/watch ===
--- 
+++ 
@@ -1,4 +1,4 @@
-version=3
+version=4
 
 https://wimlib.net/ .*/wimlib-(\d.*)\.tar\.gz
